.leadblock__inner {
  margin: 6rem 2.5rem;
}
@media (768px <= width) {
  .leadblock__inner {
    margin-top: 12rem;
    margin-bottom: 14rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.leadblock__copy {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .leadblock__copy {
    font-size: 4rem;
    padding-right: 5rem;
  }
}
.leadblock__text {
  margin-top: 2rem;
  font-size: 1.5rem;
  line-height: 200%;
}
@media (768px <= width) {
  .leadblock__text {
    margin-top: 0;
  }
}
.leadblock__img img {
  width: 100%;
}
.leadblock__contents {
  position: relative;
  background-color: #fff;
  margin: -2em 2.5rem 0;
  padding: 3rem 2.5rem;
}
@media (768px <= width) {
  .leadblock__contents {
    margin-top: -14rem;
    margin-left: 0;
    margin-right: max(50% - 30rem, 5rem);
    padding-top: 10rem;
    padding-left: max(50% - 60rem, 5rem);
    padding-right: 11.6rem;
  }
}
.leadblock__contents-copy {
  font-size: 2rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .leadblock__contents-copy {
    font-size: 3.2rem;
  }
}
.leadblock__contents-text {
  margin-top: 1.5rem;
  font-size: 1.5rem;
  line-height: 200%;
}
@media (768px <= width) {
  .leadblock__contents-text {
    margin-top: 3rem;
  }
}
.leadblock__ankerlink {
  margin: 0rem 2.5rem 4rem;
}
@media (768px <= width) {
  .leadblock__ankerlink {
    margin-top: 6rem;
    margin-bottom: 10rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
}
.leadblock__ankerlink-link {
  border: 1px solid var(--color-gray-soft);
  display: block;
  padding: 2.5rem;
}
@media (width < 768px) {
  .leadblock__ankerlink-link:nth-child(n+2) {
    border-top: none;
  }
}
@media (768px <= width) {
  .leadblock__ankerlink-link:nth-child(n+2) {
    border-left: none;
  }
}
.leadblock__ankerlink-header {
  display: grid;
  grid-template-columns: 1.5em auto 2rem;
  align-items: center;
  font-weight: 700;
  gap: 0 1rem;
}
.leadblock__ankerlink-num {
  font-size: 2rem;
  font-family: var(--ff-roboto);
  line-height: 1;
  margin-top: 0.1em;
}
.leadblock__ankerlink-name {
  font-size: 2rem;
  line-height: 166%;
}
.leadblock__ankerlink-text {
  margin-top: 1rem;
  font-size: 1.3rem;
  line-height: 166%;
}

.concept {
  padding: 4rem 2.5rem;
}
@media (768px <= width) {
  .concept {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .concept:nth-child(2n+1) .concept__contents {
    margin-left: max(100% - 60rem, 5rem);
    margin-right: max(6.25%, 5rem);
  }
  .concept:nth-child(2n+1) .concept__contents-img {
    margin-left: max(6.25%, 5rem);
  }
}
.concept:nth-child(2n) {
  background: var(--color-gray-soft);
}
@media (768px <= width) {
  .concept:nth-child(2n) .concept__contents {
    order: 2;
    margin-right: max(100% - 60rem, 5rem);
    margin-left: max(6.25%, 5rem);
  }
  .concept:nth-child(2n) .concept__contents-img {
    order: 1;
    margin-right: max(6.25%, 5rem);
  }
}
@media (768px <= width) {
  .concept__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }
}
.concept__contents-labels {
  color: #fff;
  font-weight: 700;
  display: grid;
  grid-template-columns: 3.5rem 16rem;
}
.concept__contents-num {
  background: var(--color-gold-muted);
  font-size: 1.7rem;
  font-family: var(--ff-roboto);
  aspect-ratio: 1/1;
  display: grid;
  place-content: center;
}
.concept__contents-name {
  background: var(--color-text);
  display: grid;
  place-content: center;
  font-size: 1.7rem;
}
.concept__contents-title {
  margin-top: 3rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .concept__contents-title {
    margin-top: 4rem;
    font-size: 3.2rem;
  }
}
.concept__contents-text {
  margin-top: 2rem;
  font-size: 1.5rem;
  line-height: 200%;
}
@media (768px <= width) {
  .concept__contents-text {
    margin-top: 3rem;
  }
}
.concept__contents-button {
  margin-top: 2rem;
}
@media (768px <= width) {
  .concept__contents-button {
    margin-top: 4rem;
    max-width: 28rem;
  }
}
.concept__contents-button:has(.base) {
  max-width: 34rem;
}
.concept__contents-button .btn.base {
  font-weight: 700;
}
@media (768px <= width) {
  .concept__contents-button .btn.base {
    height: 6rem;
  }
}
.concept__contents-img {
  margin-top: 4rem;
}
@media (768px <= width) {
  .concept__contents-img {
    margin-top: 0;
  }
}
.concept__contents-img img {
  width: 100%;
}

.mfp-wrap {
  overflow: hidden !important;
}

.mfp-content {
  height: 90%;
}

#test-modal {
  text-align: center;
  max-width: 90%;
  width: -moz-max-content;
  width: max-content;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  padding: 0 0 4rem;
}
@media (768px <= width) {
  #test-modal {
    max-width: 70%;
  }
}
#test-modal img {
  max-height: 100%;
}
#test-modal .popup-modal-dismiss {
  display: block;
  font-family: Arial, sans-serif;
  font-size: 4rem;
  color: var(--color-lighttext);
  width: 4rem;
  height: 4rem;
  margin-left: auto;
}

.technology__container {
  margin: 4rem 2.5rem;
  background-color: var(--color-gray-soft);
}
@media (768px <= width) {
  .technology__container {
    margin-top: 2rem;
    margin-bottom: 14rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }
}
.technology__contents {
  padding: 2.5rem;
}
@media (768px <= width) {
  .technology__contents {
    padding: 6rem;
  }
}
.technology__contents-en {
  font-size: 1.3rem;
  font-weight: 700;
  font-family: var(--ff-roboto);
  line-height: 100%;
  color: var(--color-lighttext);
}
.technology__contents-ja {
  margin-top: 2rem;
  font-size: 2.6rem;
  font-weight: 900;
  line-height: 166%;
}
.technology__contents-text {
  font-size: 1.5rem;
  line-height: 200%;
  margin-top: 2rem;
}
.technology__contents-button {
  margin-top: 3rem;
}
@media (768px <= width) {
  .technology__contents-button {
    max-width: 28rem;
  }
}